[TSE-2]
Full Graphical Effects=0
ScreenShake=0
Display Far GUI=1
Display Near GUI=1
Reduce GUI=0
Display Far BG=0
Display Near BG=0
Full Screen=0
Music Volume=100
Completed=1
Tutorial Off=0
Fullscreen Width=1440
Fullscreen Height=900
Sound Volume=100
Data Directory=MYDOCS
